Subject: RE:Re: UPS delivery notification for return #Ref 2021031600090677
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Tue, 23 Mar 2021 16:31:41 -0700

Hello Danielle,

Thank you for your email.  I do show that a partial refund was just issued today 3/23/21 in the amount of $71.55.  Please allow at least 48-72 hours for your refund to post back to your original payment method.

Thank you,

Erlinda

Senior Customer Service Rep

Designer Living & Electric Product

E&E Co. Ltd. dba JLA Home

===============================================================================

Good morning,

I wanted to follow up and see if a refund has been issued for my returned order? I haven’t seen any pending transactions for it on my original payment method.

-Danielle

On Tue, Mar 16, 2021 at 12:24 PM [email-masked] <[email-masked]> wrote:

Hello Danielle,

Thank you for your email. Please note your return was just received today.  Please allow at least another 48-72 hours for this return to be processed and entered into our system. Your refund will be processed back to the original payment method.  Thank you.

Regards,

Erlinda

Senior Customer Service Rep

Designer Living

===============================================================================

Good morning,

I received an email from UPS that my return was delivered. The UPS tracking number from the shipping label sent to me is: 1Z16Y26A0399282022.

-Danielle Hinchliff